Issue 122488 - Korean translation of AOO 4.0 UI & Help
Korean translation of AOO 4.0 UI & Help
Status: CLOSED FIXED
Product: Native-Lang
Classification: NLC
Component: ko
4.0.0-dev
All All
: P3 normal
: 4.0.0
Assigned To: jsc
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-06 16:09 UTC by jeongkyu.kim
Modified: 2013-12-09 16:14 UTC (History)
1 user (show)

See Also:
Issue Type: TASK
Latest Confirmation on: ---
Developer Difficulty: ---
jsc: 4.0.0_release_blocker+


Attachments
Korean translation of AOO 4.0 UI (931.13 KB, application/zip)
2013-06-06 16:09 UTC, jeongkyu.kim
no flags Details

Note You need to log in before you can comment on or make changes to this issue.
Description jeongkyu.kim 2013-06-06 16:09:28 UTC
Created attachment 80787 [details]
Korean translation of AOO 4.0 UI

The attached file is Korean translation of AOOO 4.0 UI.
Comment 1 jeongkyu.kim 2013-06-06 16:13:57 UTC
Jürgen,

Would you update Korean translation in Pootle server with the attached file?
Comment 2 jeongkyu.kim 2013-06-06 17:59:18 UTC
I tried to attach the zipped help file, but it was rejected due to 1000kb size limit. So, please download the file at the below link and update Korean translation of AOO 4.0 Help in the Pootle server as well.

http://openoffice.or.kr/files/aoo40help-ko.zip

Thank you!
Comment 3 jsc 2013-06-07 14:26:06 UTC
the help project on Pootle is now updated, thanks for your work.

Let me know when an update for the remaining UI strings is available.
Comment 4 jeongkyu.kim 2013-06-07 16:32:25 UTC
Jürgen,

Thank you for your help. A zip file for UI string is attached on this issue. :-)
Comment 6 jeongkyu.kim 2013-06-21 04:16:44 UTC
Jürgen,

Here are updated Korean translation of AOO 4.0. 

http://openoffice.or.kr/files/aoo40-ko.zip
http://openoffice.or.kr/files/aoo40help-ko.zip

Would you update files in Pootle server?
Comment 7 jsc 2013-06-21 09:09:15 UTC
Pootle updated and latest translation merged back to trunk, rev. 1495340.
Comment 8 jeongkyu.kim 2013-06-21 13:07:07 UTC
Thanks a lot!
Comment 9 jsc 2013-06-27 14:29:58 UTC
set showstopper flag
Comment 10 jsc 2013-12-09 16:14:52 UTC
close